const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const serviceSchema = new Schema({
    name:{
        type: String,
        required: true
    }
});

const serviceModel = mongoose.model("Service", serviceSchema);
module.exports = serviceModel;
